<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.bmgl.mapper.BmSflxMapper">
<select id="selectMaxId" resultType="decimal">
    SELECT NVL(MAX(to_number(CODE)),0) FROM BM_SFLX
</select>
    <select id="selectListMap" resultType="java.util.Map">
        select * from BM_SFLX where 1=1
    </select>
    <resultMap id="bmSflxMap" type="com.tofly.feesapi.bmgl.entity.BmSflx">
        <id property="code" column="CODE"/>
        <result property="name" column="NAME"/>
        <result property="isdisabled" column="ISDISABLED"/>
        <result property="pxh" column="PXH"/>
    </resultMap>


</mapper>
